### Property

# Gtk Text:placeholder-text

since: 4.0

#### Declaration

    property placeholder-text: utf8 [ read, write ]

#### Description [src]

The text that will be displayed in the `GtkText` when it is empty and unfocused.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_text_get_placeholder_text()`
Setter method | `gtk_text_set_placeholder_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no